#bannerwrap {
  float: left;
  
  width: 100%;
  
  background: #fff;
  
  border-bottom: none;
  
  border-top: none;
  color: #444444;
  
  
}
#bannerwrap a {
  color: #3770b0;
  
}
#bannerwrap a:hover {
  color: #FBAF17;
}
#bannerwrap h1,
#bannerwrap h2,
#bannerwrap h3,
#bannerwrap h4,
#bannerwrap h5,
#bannerwrap h6 {
  color: #666666;
}
#bannerwrap .zen-container {
  
  background: #fff;
  
  border-banner: none;
  
  border-bottom: none;
  padding: 30px 0;
}